.sales_kpi {
  display: flex;
  flex-direction: column;
  font-style: normal;
  padding: 20px 20px;
}

.kpi_table table {
  width: 100%;
  text-align: center;
  border-collapse: separate;
  border-spacing: 0 0px;
}
.kpi_table table tbody tr {
  line-height: 3;
}
.kpi_table table tbody tr .salesKpiHead {
  margin-bottom: 20px;
}
.kpi_table table thead tr th {
  vertical-align: baseline;
  text-align: center;
  padding-top: 12px;
}
.kpi_table table thead {
  background-color: var(--colorTableHead) !important;
  border-radius: 10px;
}
.kpi_table table tbody tr td {
  padding: 0px 10px;
}
/* .kpi_table table tbody tr td:nth-child(1) p, */
.kpi_name p {
  background-color: #fffed6;
  /* margin-top: 5px; */
  color: #ff8126;
  text-transform: uppercase;
  font-weight: 500;
  text-align: center;
  padding: 10px 0px;
  border-radius: 5px;
}
.kpi_name {
  vertical-align: middle !important;
}
.top_kpi_body {
  display: grid;
  grid-template-columns: 1fr 3fr;
}
.month_section {
  display: flex;
  align-items: center;
}
.month_section h2 {
  font-size: 25px;
  font-weight: 700;
  margin-bottom: 0;
  white-space: nowrap;
}
.month_section span {
  background-color: var(--colorBlue);
  font-size: 10px;
  font-weight: 700;
  padding: 6px 25px;
  color: white;
  border-radius: 3px;
  margin-left: 20px;
  white-space: nowrap;
}
.kpi_logo_section p {
  font-size: 16px;
  font-weight: 700;
  color: gray;
}
.RightPanel {
  width: 85%;
}
.top_kpi_filter,
.bottom_kpi_filter,
.kpi_filter {
  display: flex;
  align-items: center;
}
.top_kpi_filter {
  margin-bottom: 15px;
}
.top_kpi_filter,
.bottom_kpi_filter {
  justify-content: space-between;
}
.salesKpiHead {
  display: grid;
  gap: 5%;
  grid-template-columns: 1fr 3fr;
  margin-bottom: 15px;
}
.kpi_filter input {
  border: none;
  border-radius: 5px;
  background-color: #ebeaea;
  padding: 5px 10px;
  margin-left: 5px;
}
.top_kpi_filter .kpi_filter:nth-child(1) input {
  margin-left: 20px;
}
@media (max-width: 1300px) {
  .salesKpiHead {
    grid-template-columns: 1fr;
  }
}
.kpi_table table tbody tr td {
  text-align: center;
}
.volume_list li {
  font-weight: 600;
}
.kpi_table table tbody tr td {
  vertical-align: baseline;
  max-width: 200px;
}
.kpi_table table tbody tr td ul {
  margin: 0;
}
.kpi_table table tbody tr td ul li p {
  margin-bottom: 8px;
}

.kpi_table table p {
  font-weight: 600;
}

.kpi_table table tbody tr td p {
  max-width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.kpi_table table .value_head {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px;
}
.kpi_table tbody tr td {
  height: 20px;
}
/* .last_tr {
  height: 50px;
} */
.kpi_filter p {
  white-space: nowrap;
}
.valueTd {
  font-weight: 600;
  vertical-align: middle !important;
}

.kpi_table {
  max-height: calc(100vh - 150px) !important;
}
.topTr td {
  border-bottom: 1px solid rgb(118 100 100);
}
.last_tr td {
  border-bottom: 1px solid rgb(118 100 100);
}
.kpi_name {
  border: 1px solid rgb(118 100 100);
  border-top: 0;
}
.bottomTr {
  border-bottom: 1px solid rgb(118 100 100);
  border-right: 1px solid rgb(118 100 100);
  vertical-align: middle !important;
}

.topTr td:nth-child(1) {
  border-right: 1px solid rgb(118 100 100);
}
.volume_tr {
  border-right: 1px solid rgb(118 100 100);
  border-bottom: 1px solid rgb(118 100 100);
  vertical-align: middle !important;
}
